Bug 172255 - strtok(3) page isn't clear
strtok(3) page isn't clear
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-01 19:15 EST by Angelo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-02 07:52:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Angelo 2005-11-01 19:15:05 EST
Description of problem:
the description isn't clear

if compared to the freebsd man page (http://www.iso-9899.info/man?strtok) the
description is far more clear

Version-Release number of selected component (if applicable): 1.67
Comment 1 Ivana Varekova 2005-11-02 07:52:53 EST
Thank you for the bug report. I think change should be done by  man-pages
developers. 
Could you please report to upstream (mtk-manpages@gmx.net).

Note You need to log in before you can comment on or make changes to this bug.